using System;
using System.Collections.Generic;
using FinancialChartExplorer.Models;
using Microsoft.AspNet.Mvc;

namespace FinancialChartExplorer.Controllers
{
	public partial class HomeController : Controller
	{
		public ActionResult Index()
		{
			var model = BoxData.GetDataFromJson();
            ViewBag.DemoSettingsModel = new ClientSettingsModel();
			return View(model);
		}
	}
}
